This repository has been archived by the owner. It is now read-only.
Eike Broda edited this page Aug 31, 2016 · 3 revisions

Welcome to the ClanSphere wiki!

Vorraussetzungen/Dependencies

  • Webspace (möglichst mit FTP-Zugang)
  • PHP 5.0 oder eine neuere Version auf dem Webserver
  • Eine der folgenden Datenbanken (Dabei unterstütze PHP-Erweiterungen):
    • MySQL ab 4.0 (mysql, mysqli, pdo_mysql)
    • PostgreSQL ab 8.1 (pgsql, pdo_pgsql)
    • SQLite ab 3.0 (sqlite3, pdo_sqlite)
    • Microsoft SQL Server ab 2005 (sqlsrv)

Help

Send questions and support requests to #clansphere on irc quakenet or the board at http://www.clansphere.net

Enjoy testing and please send us feedback to make it one of the best clan web-cms that are available opensource and free

your ClanSphere Team

You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.
Press h to open a hovercard with more details.